What are the server requirements?

CometChat seamlessly integrates with your site provided you fulfill the basic server requirement i.e. PHP 5+ and mySQL. All plugins/modules are designed to work even on shared hosting including Audio/Video plugin and Screensharing plugin.

Not finding what you need?

The CometChat team is here to help!